KB0133 - Support for OnePlaceDocs in Adobe Acrobat and Reader

OnePlace Solutions provides enhanced connectivity to SharePoint via OnePlaceDocs. This is installed as a plugin on any supported versions of Adobe Acrobat or Reader.

Issue: When attempting to save to SharePoint, the user recieves an "Unimplemented or Obsolete function was called".

This issue has been identified in Adobe Reader 11. 

Resolution: Upgrade to Adobe Reader DC. 

 

Issue: OnePlaceDocs does not load in Adobe:

If the plugin does not load, check to see if the following files exist:

  • <Adobe Acrobat/Reader Directory>\plug-ins\OnePlaceDocsAdobePlugin.api
  • <Adobe Acrobat/Reader Directory>\plug-ins\pi_brokers\OnePlaceDocsAdobePlugin.exe

Resolution:  uninstall and reinstall OnePlaceDocs.

 

Issue: OnePlaceDocs appears in the Adobe Menu, but there is no option to save:

If the plugin does not load its functionality, check for a OnePlaceDocs Menu; it will only have a single menu option labelled Why can't I save a copy to SharePoint? Clicking on the menu item will give a specific error message:

  • The OnePlaceDocs Plugin cannot load. Update Adobe to a supported version (V11.0.01 or above)
  • The OnePlaceDocs Plugin cannot load. Update Adobe to a supported version (V10.1.7 or above)
  • The OnePlaceDocs Plugin cannot load. Upgrade the Adobe installation to a supported version
  • The OnePlaceDocs Adobe Plugin failed to run the broker in Protected Mode
  • The OnePlaceDocs Adobe Plugin cannot load with Protected Mode enabled. Either disable Protected Mode via Edit > Preferences > General and restart Adobe Reader, or Upgrade to Adobe Reader XI

 

Posted in OnePlaceDocs